extern crate image;
extern crate clap;
#[macro_use]
extern crate colour;

mod reskit;
use reskit::cli::evaluator::run_command;
use reskit::utility;

fn main() {
    if let Err( error ) = run_command() {
        utility::print_error( &format!( "{}", error ) );
    }
}